uuid: a5db2d8c-ef6f-4345-967d-98757dad0c39
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_list_container
    - field.storage.dynamic_content_entity.field_tracking_action
id: dynamic_content_entity.image_list_container.field_tracking_action
field_name: field_tracking_action
entity_type: dynamic_content_entity
bundle: image_list_container
label: 'Tracking action'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
